2022-08-17 09:01 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003485ManHunter[All Projects] Generalpublic2016-07-15 22:19
Reporterretrogamer 
Assigned ToJOTDProject InfoManhunter (Sierra)
http://www.whdload.de/games/ManHunter.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003485: Get a Guru Meditation message on 68000 machines.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Get a Guru Meditation message on 68000 machines.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-14 07:30 administrator New Issue
2016-07-14 07:30 administrator Status new => assigned
2016-07-14 07:30 administrator Assigned To => JOTD
2016-07-15 11:33 JOTD Status assigned => resolved
2016-07-15 11:33 JOTD Resolution open => fixed
2016-07-15 22:19 JOTD Status resolved => closed
+Issue History